.cupOverlayStandings {
  display: grid;
  grid-gap: 0 var(--spacing);
  grid-template: auto / 1fr;
}

.cupOverlayStandingsFinal,
.cupOverlayStandingsFinalTop3 {
  display: grid;
  grid-gap: 0 var(--spacing);
  grid-template: auto / 1fr 1fr;
}

.cupOverlayStanding {
  display: grid;
  grid-gap: var(--spacing);
  grid-template-columns: auto max-content;
  align-items: center;
  white-space: pre;
  text-overflow: ellipsis;
  overflow: hidden;
  > :global(.cup-signup) {
    text-overflow: ellipsis;
    overflow: hidden;
  }
}

.cupOverlayStandingsFinalTop3 {
  // background: url("../../contentbg.png");
  font-size: calc(2 * var(--font-size));
  font-weight: bold;
  grid-template: calc(2 * var(--spacing)) / 1fr;
  padding: var(--spacing);
  margin: 0 calc(-1 * var(--spacing));
  > .cupOverlayStanding {
    padding: 0 var(--spacing);
    margin: 0 calc(-1 * var(--spacing));
  }
  filter: var(--drop-shadow);
}
